description: DRP specialized for LSSTImSim
instrument: lsst.obs.lsst.LsstCamImSim
imports:
  # Inherits directly from pipe_tasks to avoid redefining sourceTable subset
  - location: $PIPE_TASKS_DIR/pipelines/DRP.yaml
